.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
.cf:before,
.cf:after {
  display: table;
  content: "";
}
.cf:after {
  clear: both;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background: url(i/dark_wall.png);
}
.header {
  background: #1a1a1a;
}
.header h1 {
  text-shadow: 0 2px 0 #000000;
}
.header h1 a {
  color: #ffffff !important;
  font-size: 50px!important;
}
.header h1 a:hover {
  text-decoration: none;
}
.panel-white {
  background: #ffffff;
  border-left: #3675a5 1px solid;
  border-right: #3675a5 1px solid;
  box-shadow: 0px 30px 30px rgba(0, 0, 0, 0.3);
}
.span4 img {
  margin: 5px;
  vertical-align: middle;
}
